


LIB_VECTSIZE EQU 4
LVO(arg1_CreateContext          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeGadgets            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeMenus              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeVisualInfo         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GT_BeginRefresh        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GT_FilterIMsg          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GT_GetIMsg             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GT_PostFilterIMsg      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GT_ReplyIMsg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreateMenusA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetVisualInfoA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GT_EndRefresh          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GT_RefreshWindow       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LayoutMenuItemsA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LayoutMenusA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_CreateGadgetA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_GT_GetGadgetAttrsA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_GT_SetGadgetAttrsA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_DrawBevelBoxA          	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateGadget               	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateMenus                	EQU	(   0 * LIB_VECTSIZE)
LVO}_DrawBevelBox               	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetVisualInfo              	EQU	(   0 * LIB_VECTSIZE)
LVO}_GT_GetGadgetAttrs          	EQU	(   0 * LIB_VECTSIZE)
LVO}_GT_SetGadgetAttrs          	EQU	(   0 * LIB_VECTSIZE)
LVO}_LayoutMenuItems            	EQU	(   0 * LIB_VECTSIZE)
LVO}_LayoutMenus                	EQU	(   0 * LIB_VECTSIZE)
LVOGadTools___CreateGadgetA_WB  	EQU	(   5 * LIB_VECTSIZE)
LVOGadTools___FreeGadgets_WB    	EQU	(   6 * LIB_VECTSIZE)
LVOGadTools___GT_SetGadgetAttrsA_WB	EQU	(   7 * LIB_VECTSIZE)
LVOGadTools___CreateMenusA_WB   	EQU	(   8 * LIB_VECTSIZE)
LVOGadTools___FreeMenus_WB      	EQU	(   9 * LIB_VECTSIZE)
LVOGadTools___LayoutMenuItemsA_WB	EQU	(  10 * LIB_VECTSIZE)
LVOGadTools___LayoutMenusA_WB   	EQU	(  11 * LIB_VECTSIZE)
LVOGadTools___GT_GetIMsg_WB     	EQU	(  12 * LIB_VECTSIZE)
LVOGadTools___GT_ReplyIMsg_WB   	EQU	(  13 * LIB_VECTSIZE)
LVOGadTools___GT_RefreshWindow_WB	EQU	(  14 * LIB_VECTSIZE)
LVOGadTools___GT_BeginRefresh_WB	EQU	(  15 * LIB_VECTSIZE)
LVOGadTools___GT_EndRefresh_WB  	EQU	(  16 * LIB_VECTSIZE)
LVOGadTools___GT_FilterIMsg_WB  	EQU	(  17 * LIB_VECTSIZE)
LVOGadTools___GT_PostFilterIMsg_WB	EQU	(  18 * LIB_VECTSIZE)
LVOGadTools___CreateContext_WB  	EQU	(  19 * LIB_VECTSIZE)
LVOGadTools___DrawBevelBoxA_WB  	EQU	(  20 * LIB_VECTSIZE)
LVOGadTools___GetVisualInfoA_WB 	EQU	(  21 * LIB_VECTSIZE)
LVOGadTools___FreeVisualInfo_WB 	EQU	(  22 * LIB_VECTSIZE)
LVOGadTools___GT_GetGadgetAttrsA_WB	EQU	(  29 * LIB_VECTSIZE)
